@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 950px;
	position: relative;
	padding: 0px;
	margin: 0 auto;
}
.crosslist {
	list-style-type: none;
	background-color: #999999;
	display: block;
}
.crosslist li {
	float: left;
	list-style-type: none;
	margin: 5px;
}
.crosslist li div {
	display: block;
	height: 50px;
	padding: 5px;
	width: 106px;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
.crosslist li img {
	width: 116px;
	height: 185px;
	background-color: #121312;
}
.normallist {
	text-decoration:none;
	
}
.normallist li{
	float:left;
}
.normallist li img {
	height:250px;
	width:auto;
}

.orderbutton a {
    display: block;
    background-color: #FBC460;
    width: 75%;
    padding: 10px;
    color: black;
    border: 5px solid #FBC460;
    border-radius: 18px;
}
.orderbutton a:hover {
    background-color: #E39E20;
    color: white;
    border:5px solid white;
}
.underlinehover:hover {
	text-decoration:underline;
}